### Function

# Notify get_app_icon

since: 0.8.4

#### Declaration [src]

    const char*
    notify_get_app_icon (
      void
    )

#### Description [src]

Gets the application icon registered.

Available since: 0.8.4

#### Return value

Type: `const char*`

The registered application icon, set via `notify_set_app_icon()`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.